Bug 625786 - [abrt] gnome-terminal-2.31.3-1.fc14: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-2.31.3-1.fc14: Process /usr/bin/gnome-terminal was kill...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:a03fedccfd3842652a50f6ab742...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-20 08:49 EDT by Marc Maurer
Modified: 2012-01-12 01:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-12 01:33:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.80 KB, text/plain)
2010-08-20 08:49 EDT, Marc Maurer
no flags Details

  None (edit)
Description Marc Maurer 2010-08-20 08:49:32 EDT
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gnome-terminal -x /bin/sh -c 'cd \'/home/uwog/Desktop\' && exec $SHELL'
component: gnome-terminal
executable: /usr/bin/gnome-terminal
global_uuid: a03fedccfd3842652a50f6ab742c34da7ff1e2a8
kernel: 2.6.35-0.57.rc6.git5.fc15.x86_64
package: gnome-terminal-2.31.3-1.fc14
rating: 0
reason: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1282308526
uid: 500

How to reproduce
-----
1. I drag and dropped a tab around
2.
3.
Comment 1 Marc Maurer 2010-08-20 08:49:34 EDT
Created an attachment (id=439934)
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2012-01-10 10:49:19 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2012-01-10 10:51:05 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Matthias Clasen 2012-01-12 01:33:02 EST
Unfortunately, the stacktrace doesn't contain enough information

Note You need to log in before you can comment on or make changes to this bug.